moving i386 to i686

This commit is contained in:
Louis Abel 2023-03-12 00:29:12 -07:00
parent 337511568d
commit bf89babc75
Signed by: label
GPG Key ID: B37E62D143879B36
1 changed files with 7 additions and 0 deletions

View File

@ -20,3 +20,10 @@ else
fi
time $CMD
if [ $? -eq 0 ]; then
pushd "${TARGET_DIR}/latest-Rocky-$SHORT-8/compose/$SHORT" || { echo "Could not switch."; exit 1; }
echo "Moving i386 to i686"
mv i386 i686
popd || { echo "Could not switch."; exit 1; }
fi